.pagination .pagination-items {
list-style:none;
display:flex;
flex-wrap:wrap;
flex-direction:row;
justify-content:center
}

.pagination .pagination-item {
margin:0;
flex-basis:5%;
display:flex;
align-items:center
}

.pagination .pagination_precedent_suivant .pagination-item {
flex-basis:auto
}

.pagination .pagination-item-label {
display:block;
flex-basis:100%;
text-decoration:none;
padding:.125em .5em;
text-align:center
}

.pagination a.pagination-item-label:hover,.pagination a.pagination-item-label:focus,.pagination a.pagination-item-label:active {
color:#111;
text-decoration:underline
}

.pagination .on .pagination-item-label {
font-weight:700
}

.pagination .pagination_precedent_suivant .disabled {
visibility:hidden
}

.pagination .pagination-item.disabled .pagination-item-label {
color:#888;
font-weight:400
}